<?php
// DB details
$dbHost = 'localhost';
$dbUsername = 'hris_mendohz';
$dbPassword = '@Royal22*#';
$dbName = 'hris_schdb';

// Create connection
$db = new mysqli($dbHost, $dbUsername, $dbPassword, $dbName);

// Check connection
if ($db->connect_error) {
    die("Unable to connect database: " . $db->connect_error);
}

// Make the connection variable global
global $db;

// Optional: Set the character set to utf8
$db->set_charset("utf8");
?>
